Subject: [Tigers] Tiger for Sale in New Jersey eBay

From: "Peter Sziklai" <[email-masked]>
Date: Mon, 14 Oct 2013 23:26:58 -0700

Hello; There is a green Tiger for sale now on eBay which presents well in
pictures and description. I know that it does not have the original engine,
as it was built as a 260 powered car and it currently has a built 289. The
other changes seem to be the standard upgrades for drivability. Does anyone
know anything about this particular car? There are 40 hours left to auction
end.

Thanks 
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]